﻿

/*.cstm-grad {
    background-image: -webkit-linear-gradient(315deg,#2F3EA0,#AE342D) !important;
    background-image: linear-gradient(135deg,#2F3EA0,#AE342D) !important;
    background-repeat: repeat-x !important;
}*/
/*.cstm-grad {
    background-image: -webkit-linear-gradient(315deg,#2F3EA0,#2F3EA0) !important;
    background-image: linear-gradient(135deg,#2F3EA0,#2F3EA0) !important;
    background-repeat: repeat-x !important;
}*/

.cstm-grad {
    background-image: -webkit-linear-gradient(315deg,#2F3EA0,#2A9D8F) !important;
    background-image: linear-gradient(135deg,#2F3EA0,#2A9D8F) !important;
    background-repeat: repeat-x !important;
}

.table thead th {
    border: 0 !important;
    border-top: 0 !important;
}

.table td, .table th {
    border: 0 !important;
    border-top: 0 !important;
}
.btn-secondary:hover {
    background-color: #67749200;
    border-color: #1C64AE;
    color: #1C64AE !important;
}
.btn-success:hover {
    background-color: #67749200;
    border-color: #40C057;
    color: #40C057 !important;
}
.btn-primary:hover {
    background-color: #67749200;
    border-color: #1C64AE;
    color: #1C64AE !important;
}

.cstm-grad-btn {
    /* background: #2F3EA0;*/
    background: #1C64AE;
    padding: .4rem 1.5rem;
    font-size: 1rem;
    line-height: 1.5rem;
    -webkit-transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    border: 1px solid transparent;
    border-radius: 6px;
    display: inline-block;
    color: #ffff;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.fw-bold {
    font-weight: bold;
}

.card-body {
    padding: 0 1.5rem !important;
}

.card {
    margin: 15px 0;
    box-shadow: -8px 8px 14px 0 rgb(25 42 70 / 5%) !important;
}

.text-nowrap {
    white-space: nowrap;
}

.form-control {
    border: 1px solid #b4b4b4;
    height: calc(1.5em + .75rem - 1px) !important;
    font-size: 14px !important;
    line-height:14px;
}
.form-control1 {
    border: 1px solid #b4b4b4;
    height: calc(1.5em + .75rem + 5px) !important;
    font-size: 14px !important;
    display: block;
    font-weight: 400;
    width: 100%;
    margin-bottom:5px;
    padding: .375rem .75rem;
    line-height: 1.5;
    color: #75787D;
    background-color: transparent;
    background-clip: inherit;
    border-radius: .35rem;
    -webkit-transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.table td, .table th {
    padding: 0.5rem 1.3rem !important;
}
fieldset {
    display: block !important;
    margin-inline-start: 2px !important;
    margin-inline-end: 2px !important;
    padding-block-start: 0.35em !important;
    padding-inline-start: 0.75em !important;
    padding-inline-end: 0.75em !important;
    padding-block-end: 0.625em !important;
    min-inline-size: min-content !important;
    border-width: 1px !important;
    border-style: groove !important;
    border-color: rgb(192, 192, 192) !important;
    border-image: initial !important;
}
.table{
    margin-top:1rem !important;
}



.login-scale {
    transform: scale(.9);
}

.success-item {
    background-image: linear-gradient(135deg, #29a19c, #a3e635);
}

.warning-item {
    background-image: linear-gradient(135deg, #E44D26, #F2994A );
}

.primary-item {
    background-image: linear-gradient(135deg, #3F51B5, #9C27B0 );
}
/*a{
    color:#000 !important;
}*/

.table-light, .table-light > td, .table-light > th {
    background-color: #1c64ae !important;
}
